local fn = _gn(0x46E2B844905BC5F0)
--- Sets the value of the specified variable to 0.
-- Always returns true.
function Global.HasCloudRequestsFinished(unused)
	return _in2(fn, _i --[[ actually bool ]], unused, _r)
end
